1. Cookies optimieren die Bereitstellung unserer Dienste. Mit der Nutzung unserer Dienste erklärst Du dich damit einverstanden, dass wir Cookies verwenden. Weitere Informationen
    Information ausblenden
  2. Willkommen im Forum von DIGITAL FERNSEHEN - dem führenden Portal für digitales Fernsehen, Medien und Entertainment. Wenn du hier neu bist, schau dich ruhig etwas um und melde dich an, um am Forengeschehen teilnehmen zu können.
    Information ausblenden

Technisatdigi HD K2 mit Alphacript light 1.16 oder 1.19 ?

Dieses Thema im Forum "TechniSat" wurde erstellt von nicos, 8. November 2009.

  1. nicos

    nicos Neuling

    Registriert seit:
    11. Oktober 2009
    Beiträge:
    4
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    Anzeige
    Hallo Forumskollegen,

    ich will mir den Technisat digicorder HD K2 bestellen mit
    Alphacrypt light.

    Von Kabel Deutschland erhalte ich eine D02 smartcard.

    Welche Versiom von Alphacrypt ist die richtige ? 1.16 oder 1.19

    Danke für Eure Antworten

    nicos:winken:
     
    Zuletzt bearbeitet: 8. November 2009
  2. chilledkröte

    chilledkröte Junior Member

    Registriert seit:
    19. Oktober 2009
    Beiträge:
    64
    Zustimmungen:
    0
    Punkte für Erfolge:
    16
    AW: Technisatdigi HD K2 mit Alphacript light 1.16 oder 1.19 ?

    Mit D02-Karte bist du glaub ich auf keine spezielle Firmware-Version angewiesen.

    Aber warte zur Sicherheit noch eine Antwort ab.

    Viele Grüße
    chilledkröte
     
  3. LucaBrasil

    LucaBrasil Platin Member

    Registriert seit:
    28. Mai 2009
    Beiträge:
    2.423
    Zustimmungen:
    406
    Punkte für Erfolge:
    93
    Technisches Equipment:
    SHARP LC42XL2E
    Technisat Digicorder HD K2
    AW: Technisatdigi HD K2 mit Alphacript light 1.16 oder 1.19 ?

    Ich hab 1.16 und die gleiche Kombination, ob 1.19 auch läuft kann ich nicht sagen.
     
  4. Gorcon

    Gorcon Kanzler

    Registriert seit:
    15. Januar 2001
    Beiträge:
    110.823
    Zustimmungen:
    3.467
    Punkte für Erfolge:
    213
    Technisches Equipment:
    Coolstream Zee², HD1
    AW: Technisatdigi HD K2 mit Alphacript light 1.16 oder 1.19 ?

    Kommt darauf an welche Sender man schaut. Wenns HD von Sky sein soll, dann muss da mindestens die FW 1.14 drauf sein. Ab dieser FW Version laufen alle abonierten Sender (auch mit der 1.16 oder 1.19)
    Die 1.16 (sept. 08) ist nur für die D09 Karten zwingend nötig.

    Übersicht: welches CI Modul mit welcher Karte.
     

Diese Seite empfehlen